import greenfoot.*;  // (World, Actor, GreenfootImage, Greenfoot and MouseInfo)

/**
 * Subtract a rather large number of hit points from a spaceship.
 * 
 * @author Jannis Andrija Schnitzer, Martin Schend
 * @version 2011-01-20
 */
public class Sickness  extends Collectible
{
    public static final int POINTS = 250;
    
    public void act() 
    {
        super.act();
    }
    
    public boolean hit(ManuallyControlledSpaceship ship)
    {
        ship.removeHitpoints(POINTS);
        return false;
    }
}
